| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_3882FaultLog::FaultLogReadLoopLtc3882 Struct Reference

## Detailed Description

Definition at line 97 of file LT_3882FaultLog.h.

## Data Fields
struct Lin16WordReverse | read_vout_p0
struct Lin16WordReverse | read_vout_p1
struct Lin5_11WordReverse | read_iout_p0
struct Lin5_11WordReverse | read_iout_p1
struct Lin5_11WordReverse | read_vin
struct Lin5_11WordReverse | not_used
struct RawByte | status_vout_p0
struct RawByte | status_vout_p1
struct RawWordReverse | status_word_p0
struct RawWordReverse | status_word_p1
struct RawByte | status_mfr_specificP0
struct RawByte | status_mfr_specificP1

## Field Documentation

## ◆ not_used

struct Lin5_11WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::not_used

Definition at line 107 of file LT_3882FaultLog.h.

## ◆ read_iout_p0

struct Lin5_11WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::read_iout_p0

Definition at line 103 of file LT_3882FaultLog.h.

## ◆ read_iout_p1

struct Lin5_11WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::read_iout_p1

Definition at line 104 of file LT_3882FaultLog.h.

## ◆ read_vin

struct Lin5_11WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::read_vin

Definition at line 106 of file LT_3882FaultLog.h.

## ◆ read_vout_p0

struct Lin16WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::read_vout_p0

Definition at line 100 of file LT_3882FaultLog.h.

## ◆ read_vout_p1

struct Lin16WordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::read_vout_p1

Definition at line 101 of file LT_3882FaultLog.h.

## ◆ status_mfr_specificP0

struct RawByte LT_3882FaultLog::FaultLogReadLoopLtc3882::status_mfr_specificP0

Definition at line 115 of file LT_3882FaultLog.h.

## ◆ status_mfr_specificP1

struct RawByte LT_3882FaultLog::FaultLogReadLoopLtc3882::status_mfr_specificP1

Definition at line 116 of file LT_3882FaultLog.h.

## ◆ status_vout_p0

struct RawByte LT_3882FaultLog::FaultLogReadLoopLtc3882::status_vout_p0

Definition at line 109 of file LT_3882FaultLog.h.

## ◆ status_vout_p1

struct RawByte LT_3882FaultLog::FaultLogReadLoopLtc3882::status_vout_p1

Definition at line 110 of file LT_3882FaultLog.h.

## ◆ status_word_p0

struct RawWordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::status_word_p0

Definition at line 112 of file LT_3882FaultLog.h.

## ◆ status_word_p1

struct RawWordReverse LT_3882FaultLog::FaultLogReadLoopLtc3882::status_word_p1

Definition at line 113 of file LT_3882FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_3882FaultLog.h